body

{

	background-color: white;

	font: 10pt "Arial";

	color: black;

	margin-left: 0in;

	margin-top: 0in;

	margin-right: 0in;		

	margin-bottom: 0in

}

	

h1

{

	font: 24pt "Arial";

	font-weight: bold;

	padding-left: 0in;

	padding-right: 0in

}

	

h2

{

	font: 18pt "Arial";

	font-weight: bold;

	padding-left: 0in;

	padding-right: 0in

}

	

h3

{

	font: 14pt "Arial";

	font-weight: bold;

	padding-left: 0in;

	padding-right: 0in

}

	

h4

{

	font: 12pt "Arial";

	font-weight: bold;

	padding-left: 0in;

	padding-right: 0in

}



h5

{

	font: 10pt "Arial";

	font-weight: bold;

	padding-left: 0in;

	padding-right: 0in

}



h6

{

	font: 10pt "Arial";

	font-weight: bold;

	padding-left: 0in;

	padding-right: 0in

}



p

{
	font: 10pt "Arial";
	text-align: left;

}



pre, code

{

	font: 10pt "Courier New"

}



table

{
	font: 10pt "Arial";
	margin-left: 0in;
	margin-right: 0in;
	margin-top: 0in;
	margin-bottom: 0in;
	text-align: justify;
	font-size: 11pt;

}



td

{

	font: 10pt "Arial"

}



a

{

	text-decoration: none

}



b

{

	font-weight: bold

}



a:link

{

	color: #003399;

	font-weight: bold

}



a:visited

{

	color: #003399;

	text-decoration: none

}



a:active

{

	color: #c00000;

	text-decoration: none

}



a:focus:hover

{
	color: #c00000;

	text-decoration: none


}



a:link img

{

	text-decoration: none

}



.amberg

{

	font: 16pt "Arial";

	font-weight: normal;

	color: white;

	padding-left: 0in;

	padding-right: 0in

}



.titel

{

	font: 20pt "Arial";

	font-weight: bold;

	color: #9c9a00;

	padding-left: 0in;

	padding-right: 0in

}



.titel2

{

	font: 14pt "Arial";

	font-weight: bold;

	color: #9c9a00;

	padding-left: 15px;

	padding-right: 15px;

	left: 0px;



}





.titel3

{

	font: 12pt "Arial";

	font-weight: bold;

	color: #9c9a00;

	padding-left: 0in;

	padding-right: 0in

}



.untertitel

{

	font: 12pt "Arial";

	font-weight: bold;

	color: #000000;

	padding-left: 0in;

	padding-right: 0in

}



.smallcaps

{

	font: 75%

}



.bold

{

	font-weight: bold

}



.indent

{

	padding-left: 0.25in;

	padding-right: 0.25in

}



.menunormal

{

	font: 12pt "Arial";

	font-weight: bold;

	color: #cecf9c;

	padding-left: 0in;

	padding-right: 0in;

}



.menuselected

{

	font: 10pt "Arial";

	font-weight: bold;

	color: #000000;

	padding-left: 0in;

	padding-right: 0in;

}



.menuselectedsmall

{

	font: 8pt "Arial";

	font-weight: normal;

	color: #000000;

	padding-left: 0in;

	padding-right: 0in;

}



.marginaltitle

{

	font: 10pt "Arial";

	font-weight: bold;

	color: #8c8e00;

	padding-left: 0in;

	padding-right: 0in;

}



.marginaltext

{

	font: 8pt "Arial";

	font-weight: normal;

	color: #000000;

	padding-left: 0in;

	padding-right: 0in;

}



.searchtextinput

{

	font: 9pt "Arial";

	font-weight: normal;

	color: #cecf9c;

	padding-left: 0in;

	padding-right: 0in;

}



.searchtext

{

	font: 9pt "Arial";

	font-weight: normal;

	color: #000000;

	padding-left: 0in;

	padding-right: 0in;

	width=80px;

}



.datetext

{

	font: 8pt "Arial";

	font-weight: normal;

	color: #cecf9c;

	padding-left: 0in;

	padding-right: 0in;

}



.addressname

{

	font: 11pt "Arial";

	font-weight: bold;

	color: #000000;

	padding-left: 0in;

	padding-right: 0in;

}



.copyright

{

	font: 6pt "Arial";

	color: gray;

	padding-left: 0in;

	padding-right: 0in

}



.haftungsausschluss

{

	font: 7pt "Arial";

	color: gray;

	padding-left: 0in;

	padding-right: 0in

}



.noticeheader

{

	font: 11pt "Arial";

	color: black;

	font-weight: bold;

	padding-left: 0.25in;

	padding-right: 0.25in

}



.pictureheader

{

	font: 11pt "Arial";

	color: black;

	padding-left: 0.5in;

	padding-right: 0.25in

}



.picturepicture

{

	font: 11pt "Arial";

	color: black;

	padding-left: 0.5in;

	padding-right: 0.25in

}



.tableheader

{

	font: 10pt "Arial";

	color: black;

	font-weight: bold

}



.tabletext

{

	font: 10pt "Arial";

	color: black

}



.footertext

{

	font: 7pt "Arial";

	color: white

}



li ul

{

	list-style-type: disc;

	padding-top: 9pt;

	padding-bottom: 9pt

}



li ol

{

	list-style-type: disc;

	padding-top: 9pt;

	padding-bottom: 9pt

}

.text {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10pt;

	font-style: normal;

	color: #000000;

	font-weight: normal;

	font-variant: normal;

	text-transform: none;







}

.hintergrund {

	background-repeat: no-repeat;

	position: absolute;

	background-position: center center;



}

.normaltext {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18pt;

	font-style: normal;

	font-weight: normal;

	font-variant: normal;

	text-align: left;

	text-indent: 50pt;

	white-space: pre;

	left: 50px;

	right: 50px;

	vertical-align: middle;

	word-spacing: normal;



}

.tablefaecher {
	width:100%; 
	white-space:nowrap;
	table-layout:fixed;
}

.faecher {
	text-align: left;
	vertical-align: top;
	padding-bottom:0.5em;
}